
/*************************************************************************************************/
/* ELEMENTS */
/*************************************************************************************************/

div
{
	zoom: 1;
}

hr
{
	color: #ffffff;
}


ul
{
	zoom: 1;
}

ul li
{
	zoom: 1;
}

form
{
	zoom: 1;
}

form fieldset
{
	zoom: 1;
}

/*************************************************************************************************/
/* end ELEMENTS */
/*************************************************************************************************/


/*************************************************************************************************/
/* LAYOUT */
/*************************************************************************************************/

dl.calculators dt a
{
	margin-right: 15px;
}

/*************************************************************************************************/
/* end LAYOUT */
/*************************************************************************************************/


/*************************************************************************************************/
/* MISC. */
/*************************************************************************************************/

body.rates div#content
{
}

body.rates div#content div#contentMain
{
}

body.rates div#content div#contentMain h1
{
	padding-bottom: 240px;
}

body.rates div#content div#contentNav
{
}

body.rates div#content div#contentSub
{
	padding-top: 320px;
	top: 0px;
}

div#banner
{
	z-index: 10;
}

div.ratesPromotion
{
	position: absolute;
	top: 6em;
}

ul.showcase li
{
	margin-right: 10px;
}

form fieldset.itemList label
{
	width: 100px;
}

body.contact h2
{
	margin-top: 0.2em; 
}

div.recommended
{
	position: relative;
	left: -150px;
	top: -185px;
}

/*************************************************************************************************/
/* end MISC. */
/*************************************************************************************************/